/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.testimonial {
  position: relative;
}
.provider-about__quote .testimonial {
  margin-bottom: 1.25rem;
}

.testimonial__content {
  padding: 50px 0;
  text-align: center;
}
.provider-about__quote .testimonial__content {
  padding: 0 0.9375rem;
  text-align: left;
}
.provider-about__quote .testimonial__content::after {
  content: "";
  background-image: url("../../dist/img/provider-quote.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  height: 4rem;
  opacity: 0.1;
  left: 0;
  position: absolute;
  top: -0.625rem;
  width: 4.875rem;
}

.testimonial__image img {
  border-radius: 100%;
  width: 100%;
  align-items: flex-end;
  display: grid;
}

.testimonial__quote {
  font-family: "Zilla Slab", serif;
  font-style: italic;
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0 auto 0.9375rem auto;
  max-width: 80%;
  position: relative;
}
.provider-about__quote .testimonial__quote {
  margin: 0 0 0.9375rem;
  max-width: 100%;
}

.testimonial__citation {
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  font-weight: 300;
  line-height: 31px;
}
.testimonial__citation.testimonial__citation-with-image {
  display: grid;
  grid-template-columns: 4.0625rem auto;
  justify-content: center;
  align-items: center;
  max-width: 21.875rem;
  margin: 0 auto;
  grid-gap: 0.625rem;
}

.testimonial__citation-name {
  align-items: flex-end;
  display: flex;
  font-family: "Zilla Slab", serif;
  font-size: 1.25rem;
  font-weight: 600;
  justify-content: center;
  line-height: 1;
  margin-bottom: 0.625rem;
}
.provider-about__quote .testimonial__citation-name {
  justify-content: flex-start;
}
.testimonial__citation-with-image .testimonial__citation-name {
  justify-content: revert;
}

.testimonial__citation-with-image .testimonial__citation-text {
  display: grid;
  justify-content: flex-start;
  text-align: left;
}

.testimonial__citation-title {
  align-items: flex-start;
  display: flex;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 300;
  justify-content: center;
  line-height: 1;
}
.testimonial__citation-with-image .testimonial__citation-title {
  justify-content: revert;
}
.testimonial__citation-title a {
  align-items: flex-end;
  color: #00558c;
  display: flex;
  line-height: 1;
  text-decoration: none;
}
[class*=bg-black] .testimonial__citation-title a, [class*=bg-dark] .testimonial__citation-title a, [class*=bg-secondary] .testimonial__citation-title a {
  color: #ffcd00;
}